.menu_htb .right2 {
	DISPLAY: none
}
.MenuStyleHTB {
	FONT-SIZE: 12px; WIDTH: 100%; BACKGROUND-COLOR: #0082cd
}
.menu_htb A {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: auto; HEIGHT: auto
}
.menu_htb A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_htb LI:hover > A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_htb .selected A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_htb A:hover {
	BACKGROUND-COLOR: #0082cd
}
.menu_htb .adxmhoverA {
	BACKGROUND-COLOR: #0082cd
}
.menu_htb .selected A {
	BACKGROUND-COLOR: #0082cd
}
.menu_htb .text {
	DISPLAY: inline; PADDING-BOTTOM: 0.2em; MARGIN-LEFT: 1em; WIDTH: auto; COLOR: #ffffff; MARGIN-RIGHT: 1em; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto
}
HTML:first-child .menu_htb .text {
	DISPLAY: block; FLOAT: none
}
.menu_htb A:hover .text {
	COLOR: #ffffff
}
.menu_htb LI:hover > A .text {
	COLOR: #ffffff
}
.menu_htb .selected A .text {
	COLOR: #ffffff
}
.menu_htb A:hover .text {
	COLOR: #ffffff
}
.menu_htb .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_htb .selected A .text {
	COLOR: #ffffff
}
.menu_htb A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb .selected A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb .selected A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_htb UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_htb LI {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL .right2 {
	DISPLAY: none
}
.menu_htb UL .submenu .right2 {
	BACKGROUND-POSITION: left center; DISPLAY: block; RIGHT: 0px; BACKGROUND-IMAGE: url(SubmenuArrow.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 25%; HEIGHT: 11px; BACKGROUND-COLOR: transparent
}
.menu_htb UL > LI .submenu .right2 {
	RIGHT: 0px; WIDTH: 10px; TOP: 0px; HEIGHT: 100%
}
.menu_htb LI LI {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid
}
.menu_htb UL .text {
	DISPLAY: inline; PADDING-BOTTOM: 0.2em; MARGIN-LEFT: 0.3em; COLOR: #ffffff; MARGIN-RIGHT: 0.3em; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto
}
HTML:first-child .menu_htb UL .text {
	DISPLAY: block; FLOAT: none
}
.menu_htb UL A:hover .text {
	COLOR: #ffffff
}
.menu_htb UL LI:hover > A .text {
	COLOR: #ffffff
}
.menu_htb UL A:hover .text {
	COLOR: #ffffff
}
.menu_htb UL .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_htb UL A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_htb UL A {
	BACKGROUND-IMAGE: none; WIDTH: 100%; HEIGHT: auto; BACKGROUND-COLOR: #0082cd
}
.menu_htb UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_htb UL LI:hover > A {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_htb UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_htb UL .adxmhoverA {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_htb UL {
	WIDTH: 100px
}
.menu_htb A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: auto; CURSOR: hand; PADDING-TOP: 0px; HEIGHT: auto
}
HTML:first-child .menu_htb A {
	FLOAT: none
}
.menu_htb UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: auto
}
.menu_htb LI LI:hover > UL {
	LEFT: 100%; TOP: 0px
}
.menu_htb .adxmhoverUL .adxmhoverUL {
	LEFT: 100%; TOP: 0px
}
.menu_vlr .right2 {
	DISPLAY: none
}
.menu_vlr UL .submenu .right2 {
	BACKGROUND-POSITION: left center; DISPLAY: block; RIGHT: 0px; BACKGROUND-IMAGE: url(SubmenuArrow.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 25%; HEIGHT: 11px; BACKGROUND-COLOR: transparent
}
.menu_vlr LI .submenu .right2 {
	BACKGROUND-POSITION: left center; DISPLAY: block; RIGHT: 0px; BACKGROUND-IMAGE: url(SubmenuArrow.gif); WIDTH: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 25%; HEIGHT: 11px; BACKGROUND-COLOR: transparent
}
.menu_vlr A {
	WIDTH: 100%; HEIGHT: auto; BACKGROUND-COLOR: #0082cd
}
.menu_vlr A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr LI:hover > A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr .selected A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr .adxmhoverA {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr .selected A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr .text {
	PADDING-BOTTOM: 0.2em; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto
}
.menu_vlr A:hover .text {
	COLOR: #ffffff
}
.menu_vlr LI:hover > A .text {
	COLOR: #ffffff
}
.menu_vlr .selected A .text {
	COLOR: #ffffff
}
.menu_vlr A:hover .text {
	COLOR: #ffffff
}
.menu_vlr .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_vlr .selected A .text {
	COLOR: #ffffff
}
.menu_vlr A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr .selected A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr .selected A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_vlr UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_vlr LI {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.menu_vlr UL .right2 {
	DISPLAY: none
}
.menu_vlr UL LI {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.menu_vlr UL .text {
	DISPLAY: inline; PADDING-BOTTOM: 0.2em; MARGIN-LEFT: 0.3em; WIDTH: auto; COLOR: #ffffff; MARGIN-RIGHT: 0.3em; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.menu_vlr UL A:hover .text {
	COLOR: #ffffff
}
.menu_vlr UL LI:hover > A .text {
	COLOR: #ffffff
}
.menu_vlr UL A:hover .text {
	COLOR: #ffffff
}
.menu_vlr UL .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_vlr UL A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr UL LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr UL .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vlr UL A {
	BACKGROUND-IMAGE: none; WIDTH: 100%; HEIGHT: auto; BACKGROUND-COLOR: #0082cd
}
.menu_vlr UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr UL LI:hover > A {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr UL .adxmhoverA {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vlr {
	WIDTH: 160px
}
.menu_vlr UL {
	WIDTH: 160px
}
.menu_vlr LI {
	CLEAR: both
}
.menu_vlr A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 160px; CURSOR: hand; PADDING-TOP: 2px; HEIGHT: auto
}
.menu_vlr UL A {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 160px; PADDING-TOP: 2px; HEIGHT: auto
}
.menu_vlr LI:hover > UL {
	LEFT: 100%; TOP: 0px
}
.menu_vlr .adxmhoverUL {
	LEFT: 100%; TOP: 0px
}
.menu_vrl_tree .menu_vrl_tree_openedA .text {
	FONT-WEIGHT: bold
}
.menu_vrl_tree .menu_vrl_tree_openedUL {
	DISPLAY: block; VISIBILITY: visible
}
.menu_vrl_tree .menu_vrl_tree_closedUL {
	DISPLAY: none; VISIBILITY: hidden
}
.menu_vrl_tree .right2 {
	DISPLAY: none
}
.menu_vrl_tree A {
	WIDTH: 100%; HEIGHT: auto; BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree UL A {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #3d84cc
}
.menu_vrl_tree A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree LI:hover > A {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree .adxmhoverA {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree UL A:hover {
	BACKGROUND-IMAGE: none
}
.menu_vrl_tree UL LI:hover > A {
	BACKGROUND-IMAGE: none
}
.menu_vrl_tree UL A:hover {
	BACKGROUND-IMAGE: none
}
.menu_vrl_tree UL .adxmhoverA {
	BACKGROUND-IMAGE: none
}
.menu_vrl_tree .menu_vrl_tree_openedA {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree .text {
	PADDING-BOTTOM: 0.2em; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: center
}
.menu_vrl_tree UL .text {
	DISPLAY: inline; MARGIN-LEFT: 0.3em; WIDTH: auto; MARGIN-RIGHT: 0.3em; TEXT-ALIGN: left
}
.menu_vrl_tree A:hover .text {
	COLOR: #ffffff
}
.menu_vrl_tree LI:hover > A .text {
	COLOR: #ffffff
}
.menu_vrl_tree A:hover .text {
	COLOR: #ffffff
}
.menu_vrl_tree .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_vrl_tree .menu_vrl_tree_openedA .text {
	COLOR: #ffffff
}
.menu_vrl_tree A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree .menu_vrl_tree_openedA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree A:hover {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree .adxmhoverA {
	BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_vrl_tree UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu_vrl_tree LI {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL .right2 {
	DISPLAY: none
}
.menu_vrl_tree UL UL LI {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL .text {
	DISPLAY: inline; PADDING-BOTTOM: 0.2em; MARGIN-LEFT: 0.3em; WIDTH: auto; COLOR: #ffffff; MARGIN-RIGHT: 0.3em; PADDING-TOP: 0.2em; POSITION: relative; HEIGHT: auto; TEXT-ALIGN: left
}
.menu_vrl_tree UL UL A:hover .text {
	COLOR: #ffffff
}
.menu_vrl_tree UL UL LI:hover > A .text {
	COLOR: #ffffff
}
.menu_vrl_tree UL UL A:hover .text {
	COLOR: #ffffff
}
.menu_vrl_tree UL UL .adxmhoverA .text {
	COLOR: #ffffff
}
.menu_vrl_tree UL UL A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL LI:hover > A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL A:hover {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL .adxmhoverA {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.menu_vrl_tree UL UL A {
	BACKGROUND-IMAGE: none; WIDTH: 100%; HEIGHT: auto; BACKGROUND-COLOR: #3d84cc
}
.menu_vrl_tree UL UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree UL UL LI:hover > A {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree UL UL A:hover {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree UL UL .adxmhoverA {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: #0c4c8e
}
.menu_vrl_tree {
	WIDTH: 12.5em
}
.menu_vrl_tree UL {
	WIDTH: 12.5em
}
.menu_vrl_tree UL {
	FLOAT: left
}
.menu_vrl_tree UL UL {
	FLOAT: none
}
.menu_vrl_tree A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 12.5em; CURSOR: hand; PADDING-TOP: 0px; HEIGHT: auto
}
.menu_vrl_tree UL UL A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 12.5em; PADDING-TOP: 0px; HEIGHT: auto
}
.menu_vrl_tree LI {
	FLOAT: left
}
